PRODUCT STUDIO
Gambar produk1 / 7
LevelOne / PRODUCT DOSSIER
LevelOne GSW-0890
LevelOne GSW-0890 Switch
SKU: 520009
LevelOne GSW-0890, Gözetilmiş, L2, Tam iki taraflı baskı
Anda dapat memberi tahu kami tentang data teknis yang hilang atau salah.
Parameter teknis yang tercatat dan data produsen telah diverifikasi.
LevelOne GSW-0890 Switch
Spesifikasi teknis
Karakteristik yang tercatat dikelompokkan berdasarkan jenis produk. Kekurangan informasi tidak berarti tidak didukung.
Pencerminan Gateway Koneksi
Ya
Teknologi Koneksi
Berkabel
Protokol Fiber Channel
TCP/UDP, ToS, LACP, GVRP, GARP, IGMP, STP, RSTP
Kecepatan transfer data maksimum
Dukungan 10G
Tidak
Antarmuka Jaringan
Gigabit Ethernet
Durasi Protokol Pohon
Ya
Dukungan Power over Ethernet Poe
Tidak
Teknologi Penyambungan Kabel Ethernet Serat Optik
1000BASE‑LX, 1000BASE‑SX, 1000BASE‑ZX
Cari IGMP
Ya
Dukungan QoS Kualitas Layanan
Ya
Jumlah input Ethernet RJ 45 pembukaan/penutupan dasar
Kecepatan data
10/100/1000 Mbps
Standar Wi-Fi
IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3x, IEEE 802.3z
Pernyataan Kesesuaian Sertifikat
Rentang Kelembaban Operasional
5 - 90%
Kebutuhan Daya
100 - 240 VAC, 50 - 60 Hz
Konsumsi Daya
Rentang Suhu Operasional
0 - 40 °C
Ukuran Tabel Alamat
Dimensi Gxdxy
Dukungan Frame Jumbo
Ya
Pengelolaan Berbasis Web
Ya
Warna produk
Jumlah slot modul SFP
Pencetaran dua sisi penuh
Ya
Penyaringan Alamat MAC
Ya
Cache Paket
Jarak Transisi Maksimum
50 km
Dukungan MIB
RFC 1213, RFC 1757, RFC 1493 Bridge, RFC 1643 Ethernet, Enterprise MIB
Dukungan multicast
Ya
Protokol Manajemen
SNMP, Web UI, CLI
®